@if (adminReferentialDataService.loggedAsAdmin$ | async) {
  @if (componentData$ | async; as componentData) {
    <div class="full-height full-width overflow-hidden flex-column">
      <div class="admin-workspace-secondary-title">
        {{
          'sqtm-core.administration-workspace.system.downloads.title'
            | translate
        }}
      </div>
      <div class="full-width full-height">
        <div class="full-width full-height p-r-15" style="overflow-y: auto">
          <nz-collapse [nzBordered]="false" class="entity-view-collapse-panel">
            <nz-collapse-panel [nzActive]="true" [nzHeader]="logsTitle">
              <ng-template #logsTitle>
                <div class="entity-view-collapse-panel-title">
                  {{
                    'sqtm-core.administration-workspace.system.downloads.logs.title'
                      | translate
                  }}
                </div>
              </ng-template>
              <sqtm-app-system-logs-panel [componentData]="componentData">
              </sqtm-app-system-logs-panel>
            </nz-collapse-panel>
          </nz-collapse>
        </div>
      </div>
    </div>
  } @else {
    <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
  }
}
